Subject: Ticket Assigned - la de 9572029574
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Jun 2022 03:11:47 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  la de 9572029574 samar                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is badri , I will be happy to assist you. Customer:  Helloo Customer:  Please i requested a return for some items and till now no one came for pick up Customer:  For 3 items Agent:  Could you please share your order number so that I can assist you further? Customer:  And on the application its not shown Customer:  9559197435 Agent:  As we can see there is no any return request on this order Agent:  Please share the item name so we can create a return request from our end Customer:  Ok Customer:  Jumbsuit Customer:  2 items Customer:  And jeans jacket Agent:  Please share the full name as per the website Customer:  Ok Customer:  Styli oversized denim shirt with buttom and pocket Customer:  Printed jumpsuit with smocking details Customer:  Striped jumpsuit with smocking details Customer:  ? Agent:  It will just take a moment to go through the details – Can you allow me for that ? Agent:  Can you please share the order date ? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  samar Bot:  Hi Samar ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Samar, Thank you for contacting us. My name is badri , I will be happy to assist you. Customer:  I was talking to you regarding return procesd Agent:  Can you please share the order date ? Customer:  Ok Customer:  27/2 Customer:  But tg Customer:  The request done on the app from long time Customer:  ????? Agent:  It will just take a moment to go through the details – Can you allow me for that ? Customer:  Ok Agent:  The return request has been created Agent:   Please note that you can track your return through the following website  https://rb.gy/13bcjf by entering this tracking NO  RP032322001943 Agent:  Is there anything else I can assist you with today? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hii Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Return items Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  I want to ask about return items Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  samar Bot:  Hi Samar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9572029574 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:03 AM, 02nd Jun                   Mohammed                    Hi Samar, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           07:03 AM, 02nd Jun                     samar                    Hello           07:03 AM, 02nd Jun                     samar                    Please i had to receive my order on tuesday and till now didnot receive it           07:04 AM, 02nd Jun                     samar                    Order num 9572029574           07:04 AM, 02nd Jun                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:04 AM, 02nd Jun                     samar                    Ok           07:05 AM, 02nd Jun                   Mohammed                   Is there anything else may I assist you?           07:05 AM, 02nd Jun                     samar                    When they will get back to me           07:06 AM, 02nd Jun                   Mohammed                   We will check with our team and reply to you through your email id .           07:08 AM, 02nd Jun                   Mohammed                   Is there anything else may I assist you?           07:10 AM, 02nd Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:11 AM, 02nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4437492